.grid {
  padding: 10px 10px 0 10px;
  .row {
    width: max-content;
    margin: 0 auto;
    .cell {
      display: inline-block;
      width: 20px;
      height: 20px;
      transition: 0.25s;
      background: #dddddd;
      border-radius: 3px;
      margin: 1px;
      position: relative;
      box-shadow: 0 5px 5px rgba(0,0,0,0) inset;
      &.clicked {
        box-shadow: 0 5px 5px rgba(0,0,0,0.25) inset;
      }
      &:not(.clicked):hover {
        transition: 0s;
        background: #CDDC39;
      }
      .grid-icon {
        position: absolute;
        font-size: 15px;
        font-family: monospace;
        font-weight: bold;
        top: 50%;
        left: 50%;
        transform: translate(-50%,-50%);
        color: white;
        pointer-events: none;
      }
    }
  }
}
.mine-count {
  text-align: right;
}
p {
  margin: 10px 10px 0 0;
}

@media screen and (min--moz-device-pixel-ratio: 0) {
  .grid .row .cell .grid-icon {
    font-family: sans-serif;
    font-size: 14px;
  }
}
